DameWare Mini Remote Control Server Unspecified Local Privilege Escalation

High Nessus Plugin ID 18119


A local user can elevate his privileges.


According to its version number, the DameWare Mini Remote Control program on the remote host may allow an authenticated user with non-administrator rights to elevate his rights on a remote machine.


Upgrade to DameWare Mini Remote Control version 3.80 if using 3.x or to 4.9 if using 4.x.

See Also


Plugin Details

Severity: High

ID: 18119

File Name: dameware_mini_remote_control_priv_escalation.nasl

Version: $Revision: 1.15 $

Type: local

Agent: windows

Family: Windows

Published: 2005/04/22

Modified: 2016/05/05

Dependencies: 13855

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 6.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:dameware:mini_remote_control

Required KB Items: SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2005/04/05

Vulnerability Publication Date: 2005/04/06

Reference Information

CVE: CVE-2005-1088

BID: 13023

OSVDB: 18732